@charset "utf-8";
/* CSS Document */
#the-gallery div {
  margin-bottom: 3.2rem;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  position: relative
}
#the-gallery > div > img {
  display: inline-block;
  margin: .8rem;
  padding: 0.8rem 1.6rem;
  width: calc(25% - 3.2rem);
  object-fit: contain;
  aspect-ratio: 2 / 1.33;
  border: 1px solid #cccccc;
}
#the-gallery > div.max > img {
  width: calc(25% + 0.8rem);
}
#the-gallery > div.huge > img {
  width: calc(50% + 0.8rem);
}
#the-gallery > p {
  margin-bottom: .8rem;
}
#the-gallery > div > div {
  display: inline-block;
  position: relative;
  width: calc(33.33%);
  margin: 0;
  padding: 0;
}
#the-gallery > div > div > img {
  display: inline-block;
  margin: .8rem;
  padding: 3.2rem 1.6rem 1.6rem;
  width: calc(100% - 3.2rem);
  object-fit: contain;
  aspect-ratio: 2 / 1.33;
  border: 1px solid #cccccc;
}
#the-gallery > div > div > p {
  width: calc(100% - 3.2rem);
  position: absolute;
  text-align: center;
  left: .8rem;
  top: .8rem;
  line-height: 3.2rem;
  right: 0;
  font-size: 75%;
}
#the-gallery > div > img.dolittle {
  padding: 2.75%
}